Debian package: Bump Standards-Version to 3.9.4
authorAxel Beckert <abe@deuxchevaux.org>
Sun, 7 Apr 2013 01:46:46 +0000 (7 03:46 +0200)
committerAxel Beckert <abe@deuxchevaux.org>
Sun, 7 Apr 2013 01:46:57 +0000 (7 03:46 +0200)
debian/changelog
debian/control

index b1f0a55..b122d9a 100644 (file)
@@ -5,6 +5,7 @@ conkeror (1.0~~pre+git130407-1) UNRELEASED; urgency=low
   * Add support for xulrunner 18 to 22 (Closes: #699239)
   * Bump debhelper compatibility to 9
     - Remove inclusion of buildflags.mk from debian/rules, no more needed
+  * Bump Standards-Version to 3.9.4 (no changes)
   * Clean up debian/rules:
     - Use dh_auto_build and dh_auto_clean.
     - Don't clean up stamp files manually; this is already done by
index cba7d06..2b39919 100644 (file)
@@ -3,7 +3,7 @@ Section: web
 Priority: extra
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://conkeror.org/
 Vcs-Browser: http://repo.or.cz/w/conkeror.git
 Vcs-Git: git://repo.or.cz/conkeror.git